[
  {
    "id": "cmkao2zxk000bvntzbavkbg6p",
    "name": "Puskesmas Abiansemal III",
    "alamat": "Jl. Ratna, Sibang Kaja, Abiansemal, Badung, Bali 80352",
    "jamId": "cmkao2zwx0008vntzmvqdsdzo",
    "imageName": "d6hJgycQawWN3VEcHaqtR-mobile.webp",
    "kontakId": "cmkao2zxc0009vntz00kev051"
  },
  {
    "id": "cmkao2zxk000bvntzbavkbh7q",
    "name": "Puskesmas Pembantu Darmasaba",
    "alamat": "Desa Darmasaba, Kecamatan Abiansemal, Kabupaten Badung, Bali",
    "jamId": "cmkao2zwx0008vntzmvqdseal",
    "imageName": "cg78Sb_QzZFlli9s2FPVc-mobile.webp",
    "kontakId": "cmkao2zxc0009vntz00kev162"
  }
]
